<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.assess.program.configuration.projectList.mapper.ProjectMemberMapper">

   <delete id="deleteByInfoId">
       UPDATE program_project_list_member SET del_flag = 1 WHERE del_flag = 0 AND info_id = #{id}
   </delete>

</mapper>
